Package com.plannaplan.responses.mappers

# Class UserResponseMappers

java.lang.Object
com.plannaplan.responses.mappers.UserResponseMappers

    public class UserResponseMappers
    extends java.lang.Object

Mappers for Users to api responses

## Constructor Summary

Constructors
Constructor | Description
--- | ---
`UserResponseMappers()` |

## Method Summary

Modifier and Type | Method | Description
--- | --- | ---
`static java.util.List<UserResponse>` | `mapToDefaultResponse​(java.util.List<com.plannaplan.entities.User> groups)` |

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### UserResponseMappers

public UserResponseMappers()

## Method Details

### mapToDefaultResponse

public static java.util.List<UserResponse> mapToDefaultResponse​(java.util.List<com.plannaplan.entities.User> groups)

Parameters:
  `groups` - list of groups to be mapped
Returns:
  list of api responses